/* Standardtabelle für Leaders und Teamstats */
table.stats {border-width: 1px; border-style: solid; border-color:#00008B; cellspacing:0}
 /* äussere Tabelle für welcome-page */
table.overview {border-width: 0px; border-style: none; border-color:#00008B; cellspacing:0}
 /* Tabelle ohne Rahmen für Kommentar */
table.rule10_23 {border-style: none;}
 /* Standardtabelle für Leaders und Teamstats */
table.abk {border-style: none; cellspacing:0}


 /* Schriftart ohne Zusaetze */
p {font-size:8pt; color:#000000; font-weight:normal; text-align:left; margin-top: 10pt; margin-bottom: 2pt}

 /* Überschrift "Offense", "Defense", "Pitching" */
p.maincategory {font-size:12pt; color:#000000; font-weight:bold; text-align:left; margin-top: 16pt; margin-bottom: 4pt}

 /* Leaders: Kategorien, Batting Average, Innings Pitched,... */
p.category {font-size:10pt; color:#00008B; font-weight:bold; text-align:left; margin-top: 10pt; margin-bottom: 2pt}

 /* Spielername */
p.player {font-size:12pt; color:#00008B; font-weight:bold; text-align:left; margin-top: 16pt; margin-bottom: 2pt}
 /* Spielername im Gamelog */
p.team {font-size:10pt; color:#00008B; font-weight:bold; text-align:left; margin-top: 0pt; margin-bottom: 2pt}
p.team a {font-size:10pt; color:#000000; font-weight:bold; text-align:left; margin-top: 0pt; margin-bottom: 2pt}
p.team a:hover {color: #00008B; text-decoration:underline}
 /* "No Pitching Records found" */
p.norec {font-size:8pt; color:#000000; font-weight:normal; text-align:left; margin-top: 10pt; margin-bottom: 2pt}
 /* letztes Update */
p.stand {font-size:8pt; color:#000000; font-weight:normal; text-align:right; margin-top: 0pt; margin-bottom: 0pt}

 /* ungerade Tabellenzeilen */
tr.o {background-color:#F0F8FF}
 /* gerade Tabellenzeilen */
tr.e {background-color:#C8DCFF}
 /* Summenzeile bei Teamstats, ungerade */
tr.otot {font-weight:bold; background-color:#F0F8FF}
 /* Summenzeile bei Teamstats, gerade */
tr.etot {font-weight:bold; background-color:#C8DCFF}
 /* Hinweis "BA wurde gemäss OBR 10.23 (a) berechnet" */
tr.asterix {background-color:#C8DCFF}
 /* Trennlinie vor home&away totals */
tr.trenner {background-color:#C8DCFF}

 /* linksbündiger Tabellenkopf */
th.l {font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left; font-size:8pt; font-weight:bold; color:#ffffff; background-color:#00008B; padding-left:2px; padding-right:1px}
 /* rechtsbündiger Tabellenkopf */
th.r {font-family:Verdana, Arial, Helvetica, sans-serif; text-align:right; font-size:8pt; font-weight:bold; color:#ffffff; background-color:#00008B; padding-left:2px; padding-right:1px}
 /* zentrierter Tabellenkopf */
th.z {font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; font-size:8pt; font-weight:bold; color:#ffffff; background-color:#00008B; column-span:4; padding-left:2px; padding-right:2px}
 /* zentrierter Tabellenkopf, normale Schriftgroesse*/
th.zz {font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; font-size:8pt; font-weight:bold; color:#ffffff; background-color:#00008B; padding-left:2px; padding-right:2px}
 /* Vertikale Linie Tabellenkopf */
th.sp {background-color:#00008B; padding-left:0px; padding-right:0px}

 /* rechtsbündiger Tabellentext */
td.r {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:right; padding-left:4px; padding-right:2px}
 /* rechtsbündiger Tabellentext ohne oberen Abstand für Gamelog Defense multiple defEvents */
td.r0 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:right; padding-left:4px; padding-right:2px; padding-top:0px}
 /* linksbündiger Tabellentext */
td.l {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:left; padding-left:4px; padding-right:2px; vertical-align:top}
 /* linksbündiger Tabellentext, vertikal zentriert*/
td.lc {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:left; font-weight:normal; padding-left:4px; padding-right:2px; vertical-align:center}
 /* linksbündiger Tabellentext  ohne oberen Abstand für Gamelog Defense multiple defEvents */
td.l0 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:left; padding-left:4px; padding-right:2px; padding-top:0px}
td.l a {color: #000000; text-decoration:underline}
td.l a:hover {color: #00008B; text-decoration:underline}
td.l a:visited {color: #000000}
td.lc a {color: #000000; text-decoration:underline}
td.lc a:hover {color: #00008B; text-decoration:underline}
td.lc a:visited {color: #000000}
 /* zentrierter Tabellentext */
td.z {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:center; padding-left:4px; padding-right:2px; vertical-align:top}
 /* Gamelog: Spalte ohne seitlichen Abstand */
td.res {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:right; padding-left:0px; padding-right:0px}
 /* Gamelog: Spalte für Runs der Auswärtsmannschaf */
td.resR {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:left; padding-left:0px; padding-right:2px}
 /* "xx PA to qualify" */
td.tq {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:right; padding-left:4px; padding-right:2px}
 /* Hinweis "BA wurde gemäss OBR 10.23 (a) berechnet" */
td.com {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:black; text-align:left; padding-left:4px; padding-right:2px; vertical-align:top; padding-left:0mm; padding-right:0mm}
 /* linksbündiger Tabellentext */
td.cat {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; color:black; text-align:center; font-weight:bold; padding-top:8px; padding-left:4px; padding-right:2px; vertical-align:top}
 /* vert. Linie ungerade Zeilen */
td.spo {background-color:#C8DCFF; padding-left:0px; padding-right:0px}
 /* vert. Linie gerade Zeilen */
td.spe {background-color:#F0F8FF; padding-left:0px; padding-right:0px}

/* Kategorie Balkenchart */
td.chartCat  {text-align:right; padding-right:2px; padding-left:5px; vertical-align:center}
/* unten aligned für overview */
td.ovrvwBottom {vertical-align:bottom}
 /* linksbündiger Tabellentext */
td.chart {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; line-height:6pt; color:black; text-align:left; padding-left:4px; padding-right:2px; padding-top:0px; padding-bottom:0px; vertical-align:top}



